body {background-color: rgb(255, 252, 191)}
h1 {font-family: verdana; font-size: medium; font-weight: bold; margin-top: 20px}
h2 {font-family: verdana; font-size: x-small; font-weight: bold}
p {font-family: verdana; font-size: x-small; font-weight: normal}
@media print { .noprint { display: none; } }
li {font-family: verdana; font-size: x-small; font-weight: normal}
ul.disc {list-style-type: disc}
ul.circle {list-style-type: circle}